<?php
require('../../conobj.php');
define('OT_MODE', 'uc');

$pcWap = OT_MODE;

switch ($mudi){
	case 'audioVideo':
		// 音乐库预览
		AppAudioVideo::PlayView();
		break;

	case 'checkInfoRepeatTheme':
		// 文章标题检测是否有重复
		Info::CheckRepeatTheme();
		break;

	case 'sendPhoneForm':
		// 发送手机短信验证码框
		AreaApp::SendPhoneForm($pcWap);
		break;

	case 'changyan':
		// 畅言登录和退出
		AppChangyan::Login();
		break;

	case 'getWxJsSdk':
		// 微信分享jssdk
		AreaApp::GetWeixinJs();
		break;

	case 'qrcode':
		// 显示二维码图（迁移到 read.php，后期作废删除）
		Area::MakeQRcode();
		break;

	case 'loadVideo':
		// 音乐库调取option选项
		AppAudioVideo::LoadOption();
		break;

	case 'userApiLogin':
		// 会员API快捷登录
		AppLogin::Login($pcWap);
		break;

	case 'autoRun':
		// 自动操作运行
		AutoRun::Deal($pcWap);
		break;

	case 'goods':
		// 淘宝客基础包 跳转购买链接
		AppTaobaoke::GoBuy($pcWap);
		break;

	case 'robot':
		// 访客统计/蜘蛛爬行 访客信息记录
		AppRobot::UserVisit($pcWap);
		break;

	case 'scriptRun':
		// 脚本运行
		ScriptRun::Start($pcWap);
		break;

	default :
		die('err');
}

$DB->Close();
?>